


  
@font-face {
  font-family: "Gotham";
  font-style: italic;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('Gotham/Gotham_italic_normal_700.woff2') format('woff2'), url('Gotham/Gotham_italic_normal_700.woff') format('woff');
}
@font-face {
  font-family: "Gotham";
  font-style: italic;
  font-weight: 900;
  font-stretch: normal;
  font-display: swap;
  src: url('Gotham/Gotham_italic_normal_900.woff2') format('woff2'), url('Gotham/Gotham_italic_normal_900.woff') format('woff');
}
@font-face {
  font-family: "Gotham";
  font-style: italic;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('Gotham/Gotham_italic_normal_500.woff2') format('woff2'), url('Gotham/Gotham_italic_normal_500.woff') format('woff');
}
@font-face {
  font-family: "Gotham";
  font-style: normal;
  font-weight: 350;
  font-stretch: normal;
  font-display: swap;
  src: url('Gotham/Gotham_normal_normal_350.woff2') format('woff2'), url('Gotham/Gotham_normal_normal_350.woff') format('woff');
}
@font-face {
  font-family: "Gotham";
  font-style: normal;
  font-weight: 900;
  font-stretch: normal;
  font-display: swap;
  src: url('Gotham/Gotham_normal_normal_900.woff2') format('woff2'), url('Gotham/Gotham_normal_normal_900.woff') format('woff');
}
@font-face {
  font-family: "Gotham";
  font-style: italic;
  font-weight: 350;
  font-stretch: normal;
  font-display: swap;
  src: url('Gotham/Gotham_italic_normal_350.woff2') format('woff2'), url('Gotham/Gotham_italic_normal_350.woff') format('woff');
}
@font-face {
  font-family: "Gotham";
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('Gotham/Gotham_normal_normal_500.woff2') format('woff2'), url('Gotham/Gotham_normal_normal_500.woff') format('woff');
}
@font-face {
  font-family: "Gotham";
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('Gotham/Gotham_normal_normal_700.woff2') format('woff2'), url('Gotham/Gotham_normal_normal_700.woff') format('woff');
}
@font-face {
  font-family: "Gotham";
  font-style: italic;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('Gotham/Gotham_italic_normal_300.woff2') format('woff2'), url('Gotham/Gotham_italic_normal_300.woff') format('woff');
}
@font-face {
  font-family: "Gotham";
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('Gotham/Gotham_normal_normal_300.woff2') format('woff2'), url('Gotham/Gotham_normal_normal_300.woff') format('woff');
}

